SciQLOP - User story #2288

Implémentation des curseurs
16/11/2017 04:30 PM - Anonymous

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 3

Spent time:

Module:

0.00 hour

Description
CA:

e Le curseur suit la souris et s'affiche dans le graphe sans que aucun clic ne soit nécessaire
¢ Possibilité de choisir entre curseur vertical, horizontal et en croix
e Le curseur vertical s'affiche aussi des les autres graphes de la zone de synchro, soit verticalement soit temporellement

Subtasks:

Task # 2291: Affichage d'un curseur dans un graphe

Task # 2292: Interactions entre le curseur courant et les autres graphes de la zone de ...

Closed
Closed

History

#1 - 16/11/2017 04:47 PM - Anonymous
- Description updated

#2 - 20/11/2017 11:44 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

10/04/2024

1/1



http://www.tcpdf.org

